@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.thanks .comText a:hover {
		opacity: 0.7;
	}
}
.contact {
	margin-bottom: 366px;
}
.headLine {
	margin-bottom: 18px;
}
.thanks .comTtl {
	margin-bottom: 30px;
}
.thanks .comText {
	margin-bottom: 150px;
}
@media all and (max-width: 896px) {
	.contact {
		margin-bottom: 160px;
	}
	.thanks .comTtl {
		margin: 0 20px 30px;
	}
	.thanks .comText {
		margin-left: 20px;
	}
}